[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=SC-Print AL verwijderen
MSGBOX=voltooid

[BUTTON]
OK=OK
CANCEL=Annuleren

[LABEL]
TITLE=SC-Print AL verwijderen
UNINST00=Weet u zeker dat u SC-Print AL wilt verwijderen?
UNINST01=Verwijdering van SC-Print AL is voltooid
UNINST02=Systeemconfiguratie is gewijzigd...
UNINST03=%s wordt gewist...

[ERROR]
TITLE=SC-Print AL verwijderen
UNINST00=Informatie over het verwijderen kan niet worden gevonden. Het verwijderen wordt gestopt.
UNINST01=Sluit alle toepassingen om het programma te verwijderen. Het verwijderen wordt gestopt.
ADMIN00=_SETUP.DLL werd niet gevonden. Het verwijderen wordt gestopt.
ADMIN01=U moet zich aanmelden als lid van de groep Administrators om de toepassing te verwijderen.
ADDPORT00=De wizard SC-Print AL poort toevoegen verschijnt. Het verwijderen wordt gestopt.
ADDPORT01=De wizard SC-Print AL poort toevoegen
PRINT00=SC-Print AL poort toevoegen wordt momenteel gebruikt. Het verwijderen wordt gestopt.
PRINT01=Er is een systeemfout opgetreden. Het verwijderen wordt gestopt.

[LPR]
Monitor="SC-Print AL Port"

